/*============================================================
 © 2007 DEEP BLUE WATER COMMUNICATION
 www.dbwc.com.au
============================================================*/


/*============================================================
 MAIN
============================================================*/

*     { margin: 0; padding: 0; }
body  { font-family: Lucida Grande, Verdana, sans-serif; text-decoration: none; background: url(../images/background.jpg); background-repeat: repeat-x; background-color: #FFFFFF;   }
p     { color: #69665B; font-size: 12px; line-height: 1.5em; font-family: Lucida Grande, Verdana, sans-serif; text-decoration: none; padding: 0px 0px 8px 0px; background: none;  }
td    { color: #69665B; font-size: 10px; font-family: Verdana, Helvetica, sans-serif; text-decoration: none }
UL    { list-style-image: url(../images/bullet.gif); color: #69665B; font-size: 12px; line-height: 1.5em; font-family: Lucida Grande, Verdana, sans-serif; text-decoration: none; margin: 0px 0px 20px 10px; padding: 0px 0px 0px 10px; }
LI    { margin: 4px 0px 4px 0px; }


/*============================================================
 HEADINGS
============================================================*/

H1   { color: #666666; font-style: normal; font-weight: normal;   font-size: 24px; line-height: 28px; font-family: Lucida Grande, Verdana, sans-serif; margin: 0px 0px 20px 0px; }
H2   { color: #666666; font-style: normal; font-weight: bold;     font-size: 12px; line-height: 18px; font-family: Lucida Grande, Verdana, sans-serif; margin: 0px 0px 8px 0px; }
H3   { color: #666666; font-style: normal; font-weight: bold;     font-size: 15px; line-height: 15px; font-family: Lucida Grande, Verdana, sans-serif; margin: 0px; padding: 0 0 15px 0; }
H4   { color: #666666; font-style: normal; font-weight: normal;   font-size: 13px; line-height: 16px; font-family: Lucida Grande, Verdana, sans-serif; margin: 0px; padding-bottom: 10px; }
H5   { color: #666666; font-style: normal; font-weight: bold;     font-size: 11px; line-height: 14px; font-family: Lucida Grande, Verdana, sans-serif; margin: 0px }


/*============================================================
 PRIMARY LINKS
============================================================*/

A:LINK     { color: #666666; text-decoration: underline; background: none; font-weight: normal; }
A:VISITED  { color: #666666; text-decoration: underline; background: none; }
A:HOVER    { color: #000000; text-decoration: underline; background: none; }
A:ACTIVE   { color: #999999; text-decoration: underline; background: none; }


/*============================================================
 FORM ELEMENTS
============================================================*/

select {  color: #666666; font-size: 10px; font-family:  Lucida Grande, Verdana, sans-serif; font-style: normal; font-weight: normal; border: 1px solid #AFACA3; }
submit {  color: #666666; font-size: 10px; font-family:  Lucida Grande, Verdana, sans-serif; font-style: normal; font-weight: normal; }
input  {  color: #666666; font-size: 10px; font-family:  Lucida Grande, Verdana, sans-serif; font-style: normal; font-weight: normal; border: 1px solid #AFACA3; width: 150px; margin-bottom: 5px; margin-top: 5px; }
label  { padding-bottom: 10px; }
.submitbutton { width: auto; }
textarea { margin-top: 5px; color: #666666; }

FORM {
color: #999999;
background: #FAFAFA;
border: 1px solid #CCCCCC;
padding: 20px;
width: 200px;
font-size: 12px;
float: left;
position: relative;
height: 300px;
}


/*============================================================
 LAYOUT
============================================================*/

#wrapper {
margin-left: auto;
margin-right: auto;
width: 880px;
}

#header {
width: 590px;
height: 260px;
text-align: left;
padding: 20px 0 0 290px;
margin: 0;
background-image: url(../images/header.gif);
background-position: 110px 150px;
background-repeat: no-repeat;
}

#leftcolumn {
float: left;
border: none;
margin: 0;
padding: 60px 0px 60px 10px;
width: 220px;
background-image: none;
}

#rightcolumn {
float: right;
border: none;
margin: 0;
padding: 60px 60px 60px 80px;
width: 510px;
background-image: url(none);
}

#footer { 
height: 80px;
clear: both;
background: url(../images/footerbg.jpg); 
background-repeat: repeat-x;
border: none;
margin: 0;
padding: 50px 5px 5px 30px;;
text-align: center;
}


/*============================================================
EXTRA STUFF
============================================================*/

.contacttitles {
font-weight: bold;
color: #850701;
}

#footer p {
color: #FFFFFF; 
background: none;
text-decoration: none;
}

#footer ul {
color: #FFFFFF;
}

#footer li {
display: inline;
list-style-type: none;
padding: 0 0 0 20px;
}

#footer a {
color: #FFFFFF;
text-decoration: none;
font-size: 12px;
font-weight: bold;
}

#footer a:link a:visited {
color: #FFFFFF;
text-decoration: none;
font-size: 12px;
}

#footer a:hover, a:visited {
color:#FF6F5D;
}


#header li {
display: inline;
list-style-type: none;
padding: 0 20px 0 0;
}

#header a:link, a:visited {
color:#FFFFFF;
text-decoration: none;
font-size: 10px;
font-weight: bold;
}

#header a:hover, a:active {
color:#FF6F5D;
}

/*
#contact {
padding-left: 30px;
}
*/

.formtitles {
padding-bottom: 15px;
}

#buying, #selling {
	width: 240px;
	height: 180px;
	margin: 10px 10px 10px 0px;
	display: block;
	background-color: #F6F6F6;
	border: 1px solid #CCCCCC;
	float: left;
	position: relative;
	background-image: url(../images/buying.jpg);
	background-repeat: no-repeat;
}

#buying {
	background-image: url(../images/buying.jpg);
	background-repeat: no-repeat;
	}
	
#selling {
	background-image: url(../images/selling.jpg);
	background-repeat: no-repeat;
	}
	
#buyselltext {
	width: 225px;
	margin: 10px 10px 10px 0px;
	display: block;
	background-color: #FFFFFF;
	float: left;
	position: relative;
	padding-right: 15px;
	padding-bottom: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}

#questions1 {
display: block;
background-color: #F6F6F6;
border: 1px solid #CCCCCC;
margin-top: 10px;
padding: 15px;
}

#questions2 {
display: block;
background-color: #FFFFFF;
border: 1px solid #CCCCCC;
margin-top: 10px;
padding: 15px;
}

#questions1 h1, #questions2 h1 {
color: #850701;
font-size: 18px;
padding-bottom: 5px;
margin: 0;
}

#contactpageinfo {
width: 230px;
height: 320px;
float: left;
position: relative;
margin-right: 10px;
border: 1px solid #CCCCCC;
padding: 10px;
}

#rightcolumn a { font-size: 12px; font-weight: normal; }
#rightcolumn A:LINK     { color: #666666; text-decoration: underline; background: none; }
#rightcolumn A:VISITED  { color: #666666; text-decoration: underline; background: none; }
#rightcolumn A:HOVER    { color: #000000; text-decoration: underline; background: none; }
#rightcolumn A:ACTIVE   { color: #999999; text-decoration: underline; background: none; }


/*============================================================
NAVIGATION
============================================================*/

.nav {
padding: 0;
margin-bottom: 30px;
width: 220px;
}

.nav ul {
list-style-type: none;	
border-top: 1px solid #AAAAAA;
padding: 0 0px 0px 0px;
margin: 0;
}

.nav li {
list-style-type: none;
border-bottom:1px solid #BABABA;
padding:10px 0px 10px 30px;
font-family: Lucida Grande, Verdana, Arial, Helvetica, sans-serif ;
font-size: 16px;
font-weight: normal;
color: #666;	
line-height: 24px;
}

.one {
background-image: url(../images/icon1up.gif);
background-repeat: no-repeat;
background-position: left center;
}

.two {
background-image: url(../images/icon2up.gif);
background-repeat: no-repeat;
background-position: left center;
}

.three {
background-image: url(../images/icon3up.gif);
background-repeat: no-repeat;
background-position: left center;
}

.four {
background-image: url(../images/icon4up.gif);
background-repeat: no-repeat;
background-position: left center;
}

.five {
background-image: url(../images/icon5up.gif);
background-repeat: no-repeat;
background-position: left center;
}

.oneactive {
background-image: url(../images/icon1.gif);
background-repeat: no-repeat;
background-position: left center;
}

.twoactive {
background-image: url(../images/icon2.gif);
background-repeat: no-repeat;
background-position: left center;
}

.threeactive {
background-image: url(../images/icon3.gif);
background-repeat: no-repeat;
background-position: left center;
}

.fouractive {
background-image: url(../images/icon4.gif);
background-repeat: no-repeat;
background-position: left center;
}

.fiveactive {
background-image: url(../images/icon5.gif);
background-repeat: no-repeat;
background-position: left center;
}

.nav li a {
color: #A60700;
text-decoration:none;	
font-size: 22px;
line-height: 26px;
font-weight:normal;
}

.nav li a:link {
color: #A60700;
text-decoration: none;
font-size: 22px;
line-height: 26px;
}

.nav li a:visited {
text-decoration:none;	
}

.nav li a:hover {
color: #FF0C00;
text-decoration:none;	
}

.small {
font-family: Lucida Grande, Verdana, Arial, Helvetica, sans-serif ;
font-size: 10px;
color: #666;
font-weight:normal;
line-height:12px;
display:block;
}
